/*
Theme Name:     Gossh Child
Author:         Gossh
Author URI:     http://gossh.com
Template:       thestory
*/

/* ==============================
   Palette
   ==============================  

    Blue: #19394e
    Gold: #c7a659

    ==============================
    Headers, Footers, Links and 
    Buttons
    ==============================

    Links and Buttons #c7a659
    Headers #19394e

============================== */


@import url("../thestory/style.css");

@font-face {
    font-family: 'ashleybrushscript2regular';
    src: url('fonts/ashleybrushscript2_0-webfont.woff2') format('woff2'),
         url('fonts/ashleybrushscript2_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* ==============================
   Basic Typography
   ============================== */

body {
  font-weight: 300 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 300 !important;
}
a {
  color: #c7a659;
  text-decoration: none;
}
a:hover {
  color: #c7a659;
  opacity: 0.75;
}
.header-wrapper {
  background-color: #19394e;
}
.testimonials-details a {
  color: #c7a659;
}
.ts-arrow {
  background-color: #c7a659;
}
.ts-arrow:hover {
  background-color: #c7a659;
  opacity: 0.85
}

/* ==============================
   Boxes
   ============================== */

.services-boxed-photo .services-box.col {
  padding-top: 0;
  border: solid white 8px;
}
.rp-header {
  margin: 8px;
}
.col.rp {
  background: #fff;
  text-align: left;
  padding-bottom: 20px;
}
h4.rp-post-title {
  padding-left: 20px;
  padding-right: 20px;
}
.col.rp p {
  padding-left: 20px;
  padding-right: 20px;
}
.rp-columns .read-more {
  padding-top: 7px;
  margin-left: 20px;
}

/* ==============================
   Footer
   ============================== */

#footer {
  background-color: #fff;
}
.cols-wrapper.footer-widgets.section-boxed.cols-1 {
  max-width: 100%;
  padding: 0px;
  margin: 0px;
  background-color: #19394e
}
.footer-box {
  margin: 0px
}
#sb_instagram.sbi_fixed_height {
  padding-top: 5px
}
#sb_instagram .sb_instagram_header {
  float: left;
  clear: both;
  margin: 0 88px 15px;
  padding: 0;
  line-height: 1.2;
  width: 100%;
}
.footer-box:first-child .title {
  margin-left: 88px;
  margin-top: 10px;
  text-transform: none;
  color: #c7a659;
}


/* ==============================
   Blog
   ============================== */

h1, h2, h3, h4, h5, h6 {
  color: #19394e;
}
.post-info {
  letter-spacing: 0px
}
.post-info a {
  color: #c7a659;
}
.img-loading {
  padding: 0;
  background-size: 20px 20px;
  padding: 8px;
}
.post-title a {
  color: #19394e;
}
.post-title a:hover {
  color: #19394e;
  opacity: 0.85
}
.sidebar h4.title {
  color: #c7a659;
}
.post-info a:hover {
  color: #b3b3b1;
  opacity: 0.85
}
.lp-title a {
  color: #c7a659
}
.lp-title a:hover {
  color: #c7a659;
  opacity: 0.85;
}
.post-info {
  text-transform: none
}
.post-info.bottom {
  float: left;
}


/* ==============================
   WooCommerce
   ============================== */


.woocommerce ul.cart_list li a, .woocommerce-page ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.product_list_widget li a {
  font-weight: 300
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #19394e
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
  color: #fff;
  background-color: #c7a659;
}
.woocommerce #content-container a.button.alt, .woocommerce-page #content-container a.button.alt, .woocommerce #content-container button.button.alt, .woocommerce-page #content-container button.button.alt, .woocommerce #content-containerinput.button.alt, .woocommerce-page #content-containerinput.button.alt, .woocommerce #content-container#respond input#submit.alt, .woocommerce-page #content-container#respond input#submit.alt, .woocommerce #content-container#content input.button.alt, .woocommerce-page #content-container#content input.button.alt, .woocommerce #content-container a.button.alt, .woocommerce-page #content-container a.button.alt, .woocommerce .products a.button.alt, .woocommerce-page .products a.button.alt, .woocommerce .products button.button.alt, .woocommerce-page .products button.button.alt, .woocommerce .products input.button.alt, .woocommerce-page .products input.button.alt, .woocommerce .products#respond input#submit.alt, .woocommerce-page .products#respond input#submit.alt, .woocommerce .products#content input.button.alt, .woocommerce-page .products#content input.button.alt, .woocommerce .products a.button.alt, .woocommerce-page .products a.button.alt {
  background-color: #c7a659;
  color: #fff;
  font-weight: 300;
  font-family: inherit;
}
.woocommerce #content-container a.button, .woocommerce-page #content-container a.button, .woocommerce #content-container button.button, .woocommerce-page #content-container button.button, .woocommerce #content-containerinput.button, .woocommerce-page #content-containerinput.button, .woocommerce #content-container#respond input#submit, .woocommerce-page #content-container#respond input#submit, .woocommerce #content-container#content input.button, .woocommerce-page #content-container#content input.button, .woocommerce #content-container a.button, .woocommerce-page #content-container a.button, .woocommerce .products a.button, .woocommerce-page .products a.button, .woocommerce .products button.button, .woocommerce-page .products button.button, .woocommerce .products input.button, .woocommerce-page .products input.button, .woocommerce .products#respond input#submit, .woocommerce-page .products#respond input#submit, .woocommerce .products#content input.button, .woocommerce-page .products#content input.button, .woocommerce .products a.button, .woocommerce-page .products a.button {
  background-color: #c7a659;
  color: #fff;
  font-weight: 300;
  font-family: inherit;
}
.woocommerce #content-container a.button.add_to_cart_button:hover, .woocommerce-page #content-container a.button.add_to_cart_button:hover, .woocommerce #content-container button.button.add_to_cart_button:hover, .woocommerce-page #content-container button.button.add_to_cart_button:hover, .woocommerce #content-containerinput.button.add_to_cart_button:hover, .woocommerce-page #content-containerinput.button.add_to_cart_button:hover, .woocommerce #content-container#respond input#submit.add_to_cart_button:hover, .woocommerce-page #content-container#respond input#submit.add_to_cart_button:hover, .woocommerce #content-container#content input.button.add_to_cart_button:hover, .woocommerce-page #content-container#content input.button.add_to_cart_button:hover, .woocommerce #content-container a.button.add_to_cart_button:hover, .woocommerce-page #content-container a.button.add_to_cart_button:hover, .woocommerce .products a.button.add_to_cart_button:hover, .woocommerce-page .products a.button.add_to_cart_button:hover, .woocommerce .products button.button.add_to_cart_button:hover, .woocommerce-page .products button.button.add_to_cart_button:hover, .woocommerce .products input.button.add_to_cart_button:hover, .woocommerce-page .products input.button.add_to_cart_button:hover, .woocommerce .products#respond input#submit.add_to_cart_button:hover, .woocommerce-page .products#respond input#submit.add_to_cart_button:hover, .woocommerce .products#content input.button.add_to_cart_button:hover, .woocommerce-page .products#content input.button.add_to_cart_button:hover, .woocommerce .products a.button.add_to_cart_button:hover, .woocommerce-page .products a.button.add_to_cart_button:hover {
  background-color: #c7a659;
  border: none;
  color: #fff;
  font-weight: 300;
  padding-right: 12px;
  border-color: #19394e;
  font-family: inherit;
}
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
  margin: 0 10px 0 0;
}
button, .button, input[type="submit"], input[type="button"], #submit {
  background-color: #c7a659;
  border: none;
  color: #fff;
  font-family: inherit;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
  background-color: #c7a659;
  color: #fff;
  font-weight: 300;
}
.pex-woo-cart-num {
  background-color: #c7a659;
  color: #fff;
  font-weight: 400;
  line-height: 19px;
}
.pex-woo-cart .button {
  font-size: 10px;
  padding: 5px 11px;
  line-height: 21px;
  background-color: #c7a659;
  color: #fff;
  font-family: inherit;
}
.widget_product_categories .cat-item-28 {
  display: none
}
.widget_product_categories .cat-item-29 {
  display: none
}

h1.product_title.entry-title {
    font-family: 'Raleway', sans-serif !important;
    color: #19394e;
    line-height: normal;
    text-transform: none !important;

}


/* ==============================
   Footer
   ============================== */

.footer-bottom {
  background-color: #19394e;
}
.copyrights {
  color: #fff;
  display: table;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.member-logos {
  display: table;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.scroll-to-top {
  background-color: #c7a659;
}
.scroll-to-top:hover {
  background-color: #c7a659;
  opacity: 0.85 !important;
}
.scroll-to-top span {
  color: #fff
}

/* ==============================
   Page Title
   ============================== */

.page-title h1 {
  padding: 10px 0;
  padding-top: 0;
  color: #c7a659;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 52px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  display: inline-block;
  letter-spacing: 0px;
}
.page-title h1:after {
  content: "";
  display: block;
  width: 62%;
  height: 1px;
  background-color: #c7a659;
  margin: auto;
  margin-top: 10px;
}
.page-subtitle {
  display: block;
  color: #c7a659;
  margin: auto;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 4px;
  margin-top: 1px;
}


/* ==============================
   Navigation Menu 
   ============================== */


.dark-header #header {
  background: rgba(190, 217, 200, 0.95)
}
.fixed-header-scroll #header {
  background: rgba(25, 57, 78, 0.85)
}

.nav-menu ul li:last-child a {
  border-right: 0;
  color: #fff !important;
  font-weight: 300
}
#menu ul li a {
  color: #fff;
}
#menu-item-211 {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  border: 1px solid #c7a659;
  background: transparent;
  padding: 2px;
  margin-top: -2px;
  margin-left: 10px;
  position: relative;
  box-shadow: 0 0 0 0 rgba(63, 34, 53, 0.6);
  background-color: #c7a659;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -webkit-animation-delay: 2s; /* Chrome, Safari, Opera */
  animation-delay: 2s;
}
#menu-item-211 a:after {
  background: none;
}
#menu-item-211:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
}
@-webkit-keyframes pulse {
  to {
    box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);
  }
}
@-moz-keyframes pulse {
  to {
    box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);
  }
}
@-ms-keyframes pulse {
  to {
    box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);
  }
}
@keyframes pulse {
  to {
    box-shadow: 0 0 0 10px rgba(232, 76, 61, 0);
  }
}


/* ==============================
   Content Elements
   ============================== */

a.btn-alt {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #ffffff;
}

.read-more {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
  padding: 4px 0;
  line-height: 1em;
  border-bottom: 1px solid #c7a659;
  color: #c7a659;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}
.services-title-box-wrap .read-more {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
  padding: 4px 0;
  line-height: 1em;
  border-bottom: 1px solid #c7a659;
  color: #c7a659;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}
.left-arrow:hover, .right-arrow:hover, .ps-left-arrow:hover, .ps-right-arrow:hover, .cs-arrows:hover, .nivo-nextNav:hover, .nivo-prevNav:hover {
  color: #c7a659;
}

/* ==============================
   Content Slider 
   ============================== */


.cs-small-title, .cs-title, .cs-element {
  font-weight: 300 !important;
}

/*new font added*/

.cs-title, .cs-element h2{
  padding-top: 20px;
  font-family: 'ashleybrushscript2regular', Arial, sans-serif;
  text-transform: none !important;
}

.cs-small-title {
  margin: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
}



/* ==============================
   Tabs ( Right and Left)
   ============================== */


.left-arrow:hover, .right-arrow:hover, .ps-left-arrow:hover, .ps-right-arrow:hover, .cs-arrows:hover, .nivo-nextNav:hover, .nivo-prevNav:hover {
  background-color: #19394e;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  cursor: pointer;
}
.left-arrow, .right-arrow, .ps-left-arrow, .ps-right-arrow, .cs-arrows, .nivo-nextNav, .nivo-prevNav {
  background-color: rgba(0, 0, 0, 0.3) !important;
}
.pc-next, .pc-prev {
  background-color: rgba(0, 0, 0, 0.3) !important;
}
.pc-next:hover, .pc-prev:hover {
  border-color: transparent;
  background-color: #19394e;
  opacity: 0.8
}


/* ==============================
   Content Elements
   ============================== */

.col h3 {
    padding-top: 10px;
    padding-bottom: 10px
}

.col p {
    font-size: 16px;
}

.col a.button {
    margin-top: 15px;
}
/* Full-Width Custom Page Sections */

.section-full-width {
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.01) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.01) inset;
}
#content-container .section-full-width .section-boxed {
  margin: 90px auto;
}
#section-4 #content-container .section-full-width .section-boxed {
  margin: 90px auto !important;
}
.section-full-width .section-title {
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: none;
  letter-spacing: -2px;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3em;
}
.section-full-width .sub-title {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  font-size: 20px;
  line-height: 1em;
}
.section-full-width .services-box, .section-full-width .services-title-box {
  color: inherit;
}
.section-full-width h1, .section-full-width h2, .section-full-width h3, .section-full-width h4, .section-full-width h5, .section-full-width h6 {
  color: inherit;
}

/* Section Light */

.section-light {
  background: #fbfbfb;
  text-align: left;
}
.section-light .section-title {
  display: table;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
}
.section-light .section-title:before {
  content: "";
  display: none;
  background-color: #fdd200;
  width: 30%;
  height: 2px;
  margin: auto;
  margin-bottom: 3px;
}
.section-light .sub-title {
  margin: 0;
  margin-bottom: 12px;
  color: #102119;
  text-align: center;
  line-height: 1em;
}
.section-light h4.sub-title {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.sub-title {
  color: #19394e !important;
}
.pg-details h2 {
  color: #19394e !important;
}
.content .section-light h1, .content .section-light h2 {
  color: #19394e;
}
.content .section-light h3, .content .section-light h4, .content .section-light h5, .content .section-light h6 {
  color: #19394e;
}
.content .section-light h1 a:hover, .content .section-light h2 a:hover {
  color: #19394e;
  opacity: 0.85
}
.content .section-light h3 a:hover, .content .section-light h4 a:hover, .content .section-light h5 a:hover, .content .section-light h6 a:hover {
  color: #19394e;
  opacity: 0.85
}

/* Section Light 2 */
.section-light2 {
  background: #EDF5F7;
}
.section-light2 .sub-title {
  margin-bottom: 35px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  margin-top: 0px;
}
.section-light2 .section-title:after {
  content: "";
  display: block;
  width: 62%;
  height: none;
  background: none;
  margin: auto;
  margin-top: none;
  margin-bottom: none;
}
.section-light2 .sub-title {
  margin-bottom: 35px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  margin-top: 14px;
}
.content .section-light2 h1, .content .section-light2 h2, .content .section-light2 h3, .content .section-light2 h4, .content .section-light2 h5, .content .section-light2 h6 {
  color: #19394e;
}
.cta-title:after {
  display: none;
  overflow: hidden;
  margin: auto;
  margin-top: 13px;
  width: 70px;
  height: 2px;
  background: rgba(0, 0, 0, 0.3);
  content: '';
  text-indent: -999em;
}
.content .cta-element .cta-small-title {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px;
  line-height: 12px;
  opacity: 0.8;
}
.content .cta-element .cta-title {
  margin: 0;
  font-size: 28px;
  line-height: 42px;
  text-transform: none;
  -webkit-font-smoothing: antialiased;

}
.nomargin {

  /*margin: 70px 0;*/
}
.nomargin h1, h2, h3, h4, h5, h6 {
  padding: 0px;
}

.parallax-scroll h2.cta-title{

  font-family: 'ashleybrushscript2regular', Arial, sans-serif;
  font-size: 42px !important;
  padding: 30px 0 10px 0;

}


.content-boxed h1{
  font-family: 'ashleybrushscript2regular', Arial, sans-serif !important;
  color: #fff;
  text-transform:none;
}

.content-boxed .page-subtitle {
  color: #fff;
  text-transform: none;
}

.content-boxed h1:after {

    background-color: #fff;
}

/* ==============================
   Services Boxes
   ============================== */

/* Services Photo Style */
.services-boxed-photo .col {
  margin-top: 20px;
  margin-bottom: 20px;
}
.services-boxed-photo .services-box {
  padding: 30px 0;
  background: rgba(255, 255, 255, 1);
  text-align: left;
}
.services-boxed-photo .services-content {
  margin: auto;
  padding: 0;
  max-width: 75%;
}
.services-boxed-photo .services-box h3 {
  padding: 12px 0;
  font-style: normal;
}
.services-boxed-photo .services-box h3:after {
  display: none;
  overflow: hidden;
  margin-top: 5px;
  width: 60px;
  height: 2px;
  background: #bebebe;
  background: rgba(0, 0, 0, 0.1);
  content: '-';
  text-indent: -999em;
}
.services-boxed-photo .services-box h3 {
  padding-bottom: 2px;
  padding-top: 25px;
}
.services-boxed-photo .services-box img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.services-boxed-photo .services-box.col {
  padding-top: 0;
}
.services-icon .img-container {
  background-color: #fdd200;
  width: 40px;
  height: 40px;
  padding: 25px;
  display: block;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  margin: auto;
}

/* ==============================
   Widgets and Page Templates
   ============================== */

.pg-item h2:after, .pc-item h2:after {
  content: "";
  display: none;
  width: 60px;
  height: 2px;
  background-color: #fdd200;
  margin: auto;
  margin-top: 6px;
  margin-bottom: 11px;
}
.pg-categories {
  display: none;
  padding-top: 0px;
  width: 100%;
  color: #b3b3b1;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 10px;
  margin-bottom: 3px;
}
.pg-hover {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.pg-info {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  padding: 15px 0;
  width: 100%;
  min-height: 30px;
  background-color: #ffffff;
  text-align: left;
  position: relative;
  z-index: 10;
}
.pc-wrapper .icon-circle, .pg-item .icon-circle, .qg-img .icon-circle {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: 50%;
  left: 50%;
  z-index: 15;
  display: block;
  margin-top: -30px;
  margin-left: -30px;
  padding: 0;
  padding: 10px;
  background: #c7a659;
}

/* Icons PG-Items Sprites */
.pg-icon {
  font-size: 30px;
  line-height: 40px;
  color: #fff;
}

/* ==============================
   Catagory Widget
   ============================== */

.dcw_c1 {
  float: left;
  width: 100%;
  padding: 10px 0;
  padding-left: 2px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.dcw a {
  color: #777;
}
li.cat-item.cat-item-22.dcw_c1 {
  padding-top: 0px;
}
li.cat-item.cat-item-25.dcw_c1 {
  padding-bottom: 40px;
  border: none;
}
aside#mc4wp_form_widget-3.sidebar-box {
  margin-bottom: 5px;
}

/* ==============================
   Portfolio Gallery Slider
   ============================== */

#content-container .pc-item h2, #content-container .qg-title {
  padding: 0;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: none;
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 1px;
}

/* ==============================
   MailChimp
   ============================== */

.mc4wp-form-fields {
  padding: 40px 0px;
}
.mc4wp-form-fields::-webkit-input-placeholder {
  color: #333;
}
.mc4wp-form-fields:-moz-placeholder {

  /* Firefox 18- */
  color: #333;
}
.mc4wp-form-fields::-moz-placeholder {

  /* Firefox 19+ */
  color: #333;
}
.mc4wp-form-fields:-ms-input-placeholder {
  color: #333;
}
form#mc4wp-form-1 {
  padding-top: 5px;
}
.mc4wp-form-basic .mc4wp-success {
  color: white !important;
  font-weight: 300 !important;
  text-align: center !important;
  padding-top: 10px !important;
}
.mc4wp-form input[type=email] {
  width: 58% !important;
  float: left !important;
  height: auto !important;
  padding: 8px !important;
  font-size: 13px !important;
  text-transform: uppercase !important;
  font-weight: 300 !important;
  box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  margin-right: 20px !important;
  background-color: rgba(255, 255, 255, 0.7) !important;
}
.sidebar .mc4wp-form input[type=email] {
  width: 54% !important;
  float: left !important;
  height: auto !important;
  padding: 8px !important;
  font-size: 13px !important;
  text-transform: uppercase !important;
  font-weight: 300 !important;
  box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
}
.mc4wp-form input[type=submit] {
  cursor: pointer !important;
  display: inline-block !important;   
  background-color: #c7a659 !important;
  font-size: 13px !important;
  text-transform: uppercase !important;
  font-weight: 300 !important;
  letter-spacing: 1px !important;
  padding: 12px 12px !important;
}
input[type="submit"], input[type="button"] {
  margin-top: -1px !important;
  border-style: none !important;
  line-height: 14px !important;
  font-family: inherit;
}
#mc4wp-form-1 .mc4wp-form-fields {
  padding-top: 0px;
}


/* ==============================
   MailChimp
   ============================== */


input#mce-EMAIL {
    width: 380px;
}

input#mc-embedded-subscribe {
    width: 400px;
}

div#dgd_scrollbox-442-tab {
    padding: 6px;
    background-color: #3f2235 !important;
    color: #fff;
    margin: 15px 60px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none !important;
}

.dgd_stb_box_x {
    font-weight: 300;
    z-index: 20000000;
    font-size: 20px;
}

div#dgd_scrollbox-422-tab {
    padding: 6px;
    background-color: #c7a659 !important;
    color: #fff;
    margin: 15px 60px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none !important;
}

#mce-responses{
  color: #46808b;
  padding-bottom: 20px;
}


@media screen and (max-width:1000px) {
  #logo-container {
    width: 70%
  }
}